ECHOPING_RANDOM(1)

NAME
echoping_random - echoping plugin which just sleeps a random time

SYNOPSIS
echoping [echoping options] -m random hostname

DESCRIPTION

random is a dummy echoping plugin, made only for demo purposes.

OPTIONS
No options

SEE ALSO
echoping(1),

AUTHOR
Stephane Bortzmeyer <bortz@users.sourceforge.net>